* {
  margin: 0px;
  padding: 0px;
}
.slider1 {
  position: relative;
  height: 100%;
}

.slider1 {
  background: #eee;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
}

.swiper {
  width: 100%;
  height: 60%;
  background-color: pink;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

* {
  box-sizing: border-box;
}
body {
  font-family: Verdana, sans-serif;
}
.mySlides {
  display: none;
}
img {
  vertical-align: middle;
}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #ffe2e0;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #ff656f;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {
    font-size: 11px;
  }
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
/* section 2 styling*/
body {
  font-family: Inter, sans-serif;
  background-color: rgb(243, 243, 243);
}
.imgsec2 {
  margin-left: 30px;
  margin-right: 20px;
  width: 95%;
  margin-top: 10px;
  margin-bottom: 10px;
}
/* section 3*/
.imgsec3 {
  /* margin-left:100px;
   margin-right: 20px;
    
     margin-top: 25px;
     margin-bottom: 25px; */
  width: 85%;
  display: block;
  margin: 25px auto 20px auto;
}
/* box model styling*/
.parentbox1,
.parentbox2,
.parentbox3,
.parentbox4,
.parentbox5,
.parentbox6 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  width: 75%;
  margin: auto;
  row-gap: 30px;
  column-gap: 30px;
  /* position: relative; */
}

.parentbox1 > div {
  margin: auto;
  position: relative;
}
.parentbox1 > div > div {
  background-color: #ffffff;
  width: 96%;
  padding: 20px 3px;
  text-align: center;
  position: absolute;
  border-radius: 3px;
  bottom: 1%;
  left: 2%;
}
.parentbox1 > div > p {
  background-color: #ffffff;
  display: block;
}

.parentbox2 > div {
  margin: auto;
  position: relative;
}
.parentbox2 > div > div {
  background-color: #ffffff;
  width: 96%;
  padding: 20px 3px;
  text-align: center;
  position: absolute;
  border-radius: 3px;
  bottom: 1%;
  left: 2%;
}
.parentbox3 > div > p {
  background-color: #ffffff;
  display: block;
}
.parentbox3 > div {
  margin: auto;
  position: relative;
}
.parentbox3 > div > div {
  background-color: #ffffff;
  width: 96%;
  padding: 20px 3px;
  text-align: center;
  position: absolute;
  border-radius: 3px;
  bottom: 1%;
  left: 2%;
}
.parentbox2 > div > p {
  background-color: #ffffff;
  display: block;
}
.pinkc {
  color: #fc2779;
  word-wrap: break-word;
  font-family: Inter, Roboto, Arial, sans-serif;
  font-size: 18px;
  /* line-height: 1; */
  font-weight: 400;

  line-height: 1.2;
  padding: 0 5px;
}

.gracy {
  color: #3f414d;
  word-wrap: break-word;
  font-family: Inter, Roboto, Arial, sans-serif;

  font-size: 18px;
  line-height: 1;
  font-weight: 400;

  line-height: 1.2;
  padding: 0 5px;
}

body {
  font-family: Inter, Roboto, Arial, sans-serif;
  /* background-color: rgb(243, 243, 243); */
}
html {
  line-height: 1.15;
  text-size-adjust: 100%;
}

h2 {
  text-align: center;
}
.parentbox2 > div > div {
  margin-top: -60px;
}
.parentbox3 > div > div {
  margin-top: -60px;
}
/*section 5 -img tag*/
.imgsec5 {
  margin-left: 100px;
  margin-right: 20px;
  width: 85%;
  margin-top: 25px;
  margin-bottom: 25px;
}
/* feautured brands*/
.f1 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin: 50px;
  gap: 20px;
  text-align: center;
  justify-content: center;
}
.parentbox3 {
  width: 100%;
  margin: auto;
}

body {
  font-family: Inter, sans-serif;
  /* background-color: rgb(243, 243, 243); */
}
/* html {
  line-height: 0.8;
  text-size-adjust: 100%;
} */
.f1 > div > div {
  margin-top: 12px;
  background-color: azure;
  width: 100%;
  display: block;
  box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px,
    rgb(60 64 67 / 15%) 0px 1px 3px 1px;
  margin: auto;
}
h2 {
  text-align: center;
}
.f2 > div > div {
  margin-top: 12px;
  background-color: azure;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}
.last {
  display: block;
  margin: auto;
  width: 90%;
}
img:hover {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px,
    rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;
}
.carousel-cell {
  width: 86%;
  height: 250px;
  padding: 10px;
}
.carousel {
  margin: 50px;
}
/* cell number */
.carousel-cell:before {
  display: block;
}
.carousel-celll {
  width: 50%;
  height: 250px;
  padding: 10px;
}

/* cell number */
.carousel-celll:before {
  display: block;
}
.carousel-cellll {
  width: 100%;

  padding: 10px;
}

.carousel-cellll {
  width: 100%;

  padding: 10px;
}

/* cell number */
.carousel-cellll:before {
  display: block;
}
.carousel {
  margin: 50px;
}
.carousel-a:before {
  display: block;
}
.carousela {
  /* margin:50px ;  */
  padding: 10px;
  width: 100%;
}
.special {
  margin: 50px;
  margin-left: 70px;
}
.luxe {
  width: 100%;
  /* margin:3%; */
  padding: 2%;
  /* margin-left: 6%; */
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.trending {
  width: 100%;
}
/* .beech {
  /* margin: 15px; 
} */
.parentbox4 {
  width: 100%;
  display: grid;
  padding: 15px;
  padding: 5%;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  margin: 15px;
  align-items: center;
}
.parentbox4 img {
  width: 100%;
}
.parentbox5 {
  width: 100%;
  display: grid;
  padding: 5%;
  margin: 15px;
  padding: 15px;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  align-items: center;
}
.parentbox5 img {
  width: 100%;
}
.parentbox6,
.parentbox1,
.parentbox2 {
  width: 100%;
  display: grid;
  padding: 5%;
  margin: 15px;
  padding: 15px;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  align-items: center;
}
.parentbox6 img,
.parentbox1 img,
.parentbox2 img,
.parentbox3 img {
  width: 100%;
}
.parentbox1,
.parentbox2,
.parentbox3 {
  width: 75%;
  margin: auto;
}
.f1 {
  width: 100%;
  margin: auto;
  margin-bottom: 3%;
  padding: 30px;
}
.parentbox3,
.parentbox4,
.parentbox5,
.parentbox6 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.f1 img {
  width: 100%;
}
.f1 > div {
  width: 100%;
}

.bgwhite {
  background-color: white;
}

@media screen and (max-width: 1000px) {
  .f1 {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media screen and (max-width: 700px) {
  .f1 {
    grid-template-columns: repeat(2, 1fr);
  }
  .parentbox1,
  .parentbox2,
  .parentbox3,
  .parentbox4,
  .parentbox5,
  .parentbox6 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
  /* .flickity-enabled {
    padding: 5%;
  } */
}

@media screen and (max-width: 1000px) {
  .f1 {
    grid-template-columns: repeat(1, 1fr);
  }
}

header > h3 {
  margin: auto;
  font-size: 18px;
  font-weight: bolder;
}
